import request from '@/utils/request';

/**
 * 审批
 * @param {*} data
 * @returns
 */
export const updateWithdrawal = (id, data) => request(`/withdrawal/${id}`, { method: 'put', data });

/**
 * 查询提现列表
 * @param {*} params
 * @returns
 */
export const getWithdrawalList = (params) => request('/withdrawal', { params });
/**
 * 查询提现详情
 */
export const getWithdrawalDetail = (id) => request(`/withdrawal/${id}`);
